Project: Fuel based OPNFV installer (Fuel@OPNFV)
Project Creation Date: 2015.07.07
Project Category: Integration and testing
Lifecycle State: Incubation
Primary Contact: gelkinbard@mirantis.com
Project Lead: gelkinbard@mirantis.com
Jira Project Name: Fuel based OPNFV installer
Jira Project Prefix: FUEL
Mailing list tag: [fuel]
IRC: Server:freenode.net Channel:#opnfv-fuel
Repository: fuel

Committers:
gelkinbard@mirantis.com
nikolas.hermanns@ericsson.com
jonas.bjurel@ericsson.com
stefan.k.berg@ericsson.com
daniel.smith@ericsson.com
szilard.cserey@gmail.com
mskalski@mirantis.com
ruijing.guo@intel.com
fzhadaev@mirantis.com
Alexandru.Avadanii@enea.com
mpolenchuk@mirantis.com
Guillermo.Herrero@enea.com

Link to TSC approval of the project: http://meetbot.opnfv.org/meetings/opnfv-meeting/2015/opnfv-meeting.2015-07-07-13.59.log.html
Link(s) to approval of additional committers: http://ircbot.wl.linuxfoundation.org/meetings/opnfv-fuel/2016/opnfv-fuel.2016-04-28-11.49.html
                                              https://lists.opnfv.org/pipermail/opnfv-tech-discuss/2017-May/016188.html
                                              https://lists.opnfv.org/pipermail/opnfv-tech-discuss/2018-January/019862.html
